//INFO=0,DEBAG=1,WORNING=2,ERROR=3,FATAL=4
level= " 0 "
PATh=/home/dlink/server-log/


//on=1,off=0
trace="1"

// xxx@yyy.ru, zzz@yyy.com,kkk@lll.am
mailto= "lbaghraman@dlink.am"
//DD.MM.YY:HH:MM
repeat="DD.MM.YY:HH"

